import { ComponentFixture, TestBed } from '@angular/core/testing';

import { DesignerRanking } from './designer-ranking';

describe('DesignerRanking', () => {
  let component: DesignerRanking;
  let fixture: ComponentFixture<DesignerRanking>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [DesignerRanking]
    })
    .compileComponents();

    fixture = TestBed.createComponent(DesignerRanking);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
